/********** AGENCY(Suplemental) CSS ***********/
/*********** amends MDstandard.css ***********/




/*********** PAGE COLOR (= banner color) ***********/
#container {
	background-color:#870102; /**** change this from grey to your color (color choices #993333, 669999)*****/
}
#content {
	float: left;
	display: inline;
	position: relative;
	width: 820px;
	background-color: #fff;
	background-image: url(../images/page/contenttopright2.gif);

}
.sideLinks {
	text-align: right;
	width: 148px;
	margin:0px;
	display: block;
	color: #000; /*was #ccc*/
	
}

.sideLinks li{
	border-bottom: 1px dashed #ffffff;
	margin: 0px 5px 3px 0px;
	padding-bottom: 3px;
}

/*.sideLinks li {
list-style-image:url(../images/page/bullet.gif)

}
*/
#leftSide {
	width: 148px;
	float: left;
	padding: 0px 10px 10px 10px;
	margin:0px;
}

.imgC {
	text-align: center;
	padding: 0px 10px 0px 10px;

	/*BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid*/

}

.boxBlank {

	background-image:none /*Removed bottom right gif from box*/

}
.boxBlank {

	MARGIN-TOP: 5px; PADDING-LEFT: 10px; FONT: 100% Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #3B4551
}
.boxBlank H3 A:link {
	FONT: 600 100% Arial, Helvetica, sans-serif; COLOR: #41535c; TEXT-DECORATION: underline
}
.boxBlank h1{
	background-image: url(../images/page/cornertopleft1.gif);

}
.boxBlank P{
	 COLOR:#3B4551; LINE-HEIGHT: normal; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:100% /*color was #005983, 42525a */
}
.boxBlank A {
	COLOR: #3a6894; TEXT-DECORATION: underline
}
.boxBlank ul {
	 font-family:Verdana, Arial, Helvetica, sans-serif; font-size:100% /*color was #005983*/
}

.boxDark {
	background-image: url(../images/page/cornerbottomright1.gif);
}
.boxDark h2 {
	background-image: url(../images/page/cornertopleft1.gif);
}

.level H4 {
	MARGIN-TOP: 5px; PADDING-LEFT: 10px; FONT: 600 100% Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #005983
}
.level H4 A:link {
	FONT: 600 100% Arial, Helvetica, sans-serif; COLOR: #41535c; TEXT-DECORATION: underline}
.level H4 A:visited{color:#3B4551} /*color was #42525a*/

.level H4 A:hover {
	BACKGROUND-COLOR: #ddeeff
}

#levelOnefeatures P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 100%; MARGIN-BOTTOM: 12px; COLOR:#3B4551; LINE-HEIGHT: normal; font-family:Verdana, Arial, Helvetica, sans-serif /*color was #005983, 42525a*/
}

#levelOnefeatures H3 {
	MARGIN-TOP: 5px; PADDING-LEFT: 10px; FONT: 600 100% Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #3c4a51
}
#levelOnefeatures H3 A:link {
	FONT: 600 100% Arial, Helvetica, sans-serif; COLOR: #41535c; TEXT-DECORATION: underline
}
#levelOnefeatures H3 A:hover {
	BACKGROUND-COLOR: #ddeeff
}
#levelOnefeatures H2 {
	MARGIN-TOP: 5px; PADDING-LEFT: 10px; FONT: 600 100% Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #3c4a51
}

#Column190, #Column190a, #Column190b, #Column190c, #Column190d, #Column190e, #Column190f, #Column190g, #Column190h, #Column190i, #Column190j { 
	position: relative;
	float: left;
	display: inline;
	margin: 0px 0px 10px 10px;
	padding:0px;
	width:190px
}

#Column350, #Column350a, #Column350b, #Column350c, #Column350d, #Column350e, #Column350f, #Column350g, #Column350h, #Column350i, #Column350j, #Column350k, #Column350l, #Column350m, #Column350n { 
	position: relative;
	float: left;
	display: inline;
	margin: 0px 0px 10px 10px;
	padding:0px;
	width:350px
	line-height:15;
}

#ColumnMain {
	position: relative;
	width: 570px;
	display: inline;
	float:left;
	margin: 0px;
}

#Column670, #Column670a { 
	
	width:670px;
}

#navTab {
	line-height:1.8;
	cursor:pointer; /*Added 4/1/09*/
}


#navTab a {
	float:left;
	font-weight: bold;
	background: url(../images/page/tableft5.gif) no-repeat left top;
	margin: 0;
	padding:0 2px 0 4px;
	text-decoration:none;
	cursor:pointer;
}
#navTab a span {
	float:left;
	display:block;
	background:url(../images/page/tabright5.gif) no-repeat right top;
	padding:3px 12px 3px 4px;
	color:#000;
	cursor:pointer;
}

.searchTextBox {
	font-size: .9em; /* font size was .6875em (10/16) */
}
.boxDark h2 {
	font-style:normal;
}
#global2 a{color:#FFFFFF; font-weight:bold
}
#global a{font-size:9px}

.home {
	background-image: url(../images/icons/home.gif);
	background-position: left;
	background-repeat: no-repeat;
}

.boxEvents {
	background-color: #ffffff;
	background-image: url(../images/page/hbottom.gif);
	background-repeat:no-repeat;
	background-position: bottom right;
}

.boxEvents h3 {
	padding: 5px 5px 5px 40px;
	background-image: url(../images/page/hevents.gif);
	background-repeat: no-repeat;
	border-right: 2px solid #999999;
	background-color: #E6E6E6;
	font-style:oblique;
	color: #000000;
	height:20px;
}

.rounded-corners {
border-radius: 12px;
background-color:#E2E2D1;
border: 1px solid #eee;
margin-bottom: 6px;
padding-top: 6px;
padding-left: 10px;
margin-left: 5px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
-khtml-border-radius: 12px;
}


/*********** YOUR TAB SUBJECTS ***********/
/*** Customize, and name <body> id for active state  ***/

body#home #t-home a{
	background-position: 0% -48px;
}
body#home #t-home a span {
	background-position: 100% -48px;
	color: #000000;
}

body#subject1 #t-subject1 a{
	background-position: 0% -48px;
}
body#subject1 #t-subject1 a span {
	background-position: 100% -48px;
	color: #000000;
}

body#subject2 #t-subject2 a{
	background-position: 0% -48px;
}
body#subject2 #t-subject2 a span {
	background-position: 100% -48px;
	color: #000000;
}

body#subject3 #t-subject3 a{
	background-position: 0% -48px;
}
body#subject3 #t-subject3 a span {
	background-position: 100% -48px;
	color: #000000;
}

body#subject4 #t-subject4 a{
	background-position: 0% -48px;
}
body#subject4 #t-subject4 a span {
	background-position: 100% -48px;
	color: #000000;
}

body#subject5 #t-subject5 a{
	background-position: 0% -48px;
}
body#subject5 #t-subject5 a span {
	background-position: 100% -48px;
	color: #000000;
}

/*Publication Headers*/
h3.header {
	border-right: #e1dfc8 1px solid;
	padding-right: 5px; 
	border-top: #e1dfc8 1px solid; 
	padding-left: 5px; 
	font-weight: bold; 
	font-size:1.1em;
	padding-bottom: 5px; 
	border-left: #e1dfc8 1px solid; 
	color: black; 
	padding-top: 5px; 
	border-bottom: #e1dfc8 1px solid; 
	background-color: #f3f0e7;
	font-family: "Times New Roman", Times, serif, Geneva, Arial, Helvetica, sans-serif;
}


/*Image Slider*/

.slide-link a:link, .slide-link a:visited {
color : #fff;
text-decoration : none;
}
a img {
border : 0;
}

div.wrap {
width : 600px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 600px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 170px; /*Change here to set the image height it was 299*/
/*background : url(images/header-bg.png) no-repeat 50% 0;*/
}
div#header div#slide-holder {
z-index : 40;
width : 600px;
height : 400px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {
top : 9px;
left : 9px;
width : 600px;
height : 400px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 280px;
width : 600px;
height : 46px;
display : none;
position : absolute;
/*background : url(images/slide-bg.png) 0 0;*/
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : block;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : left;
height : 24px;
display : inline;
margin : 280px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(/msa/homepage/includes/example/images/silde-nav.png); color:#FFFFFF;
}
div#nav ul li a {
background : url(/msa/homepage/includes/example/images/nav.png) no-repeat; color:#FFFFFF;
}


/* --------------------------------------------
  Mobile
-------------------------------------------- */

@media (max-width: 600px) {


body {
	margin:0;
	padding:0;
	color:#333;
	background:#FFF;
}

/*********** Width Changes  ***********/
#Column560, #Column560a, #Column560b, #Column560c, #Column560d, #Column560e, #Column560f, #Column560g, #Column560h, #Column560i, #Column560j,  
#Column470, #Column470a, #Column470b, #Column470c, #Column470d, #Column470e, #Column470f, #Column470g, #Column470h, #Column470i, #Column470j, 
#Column320, #Column320a, #Column320b, #Column320c, #Column320d, #Column320e, #Column320f, #Column320g, #Column320h, #Column320i, #Column320j, 
#Column275, #Column275a, #Column275b, #Column275c, #Column275d, #Column275e, #Column275f, #Column275g, #Column275h, #Column275i, #Column275j, 
#Column230, #Column230a, #Column230b, #Column230c, #Column230d, #Column230e, #Column230f, #Column230g, #Column230h, #Column230i, #Column230j, 
#Column180, #Column180a, #Column180b, #Column180c, #Column180d, #Column180e, #Column180f, #Column180g, #Column180h, #Column180i, #Column180j,
#Column800, #Column800a, #Column800b, #Column800c, #Column800d, #Column800e, #Column800f, #Column800g, #Column800h, #Column800i, #Column800j,
#Column152, #Column152a, #Column152b, #Column152c, #Column152d, #Column152e, #Column152f, #Column152g, #Column152h, #Column152i, #Column152j,
#Column132, #Column132a, #Column132b, #Column132c, #Column132d, #Column132e, #Column132f, #Column132g, #Column132h, #Column132i, #Column132j  
#ColumnMain, #ColumnRight {
	display:block;
	width: 80%;	
		
}

#Column560 img{display:none;}

/*********** Style-Stripping ***********/
#banner {
	background-image: none;
	background-color:green;
	color:#000;
	display:none;
	
}
.boxLside, .sidelinks, .boxBlank, .boxColor, .boxWhite, .boxGrey, .boxDark, .boxConnected, .boxEvents, .boxFAQ, .boxFindit, .boxMedia, .boxNews, .boxPopular, .boxDocs, .boxServices {
 	display:block;
 	background-image:none;
	background-color:#fff;
	color:#000;
}
.boxLside h1, .sidelinks h1, .boxBlank h1, .boxColor h1, .boxWhite h1, .boxGrey h1, .boxDark h1, .boxConnected h1, .boxEvents h1, .boxFAQ h1, .boxFindit h1, .boxMedia h1, .boxNews h1, .boxPopular h1, .boxDocs h1, .boxServices h1 {
	background-image:none;
	background-color:#fff;
	color:#000;
}
.boxLside h2, .sidelinks h2, .boxBlank h2, .boxColor h2, .boxWhite h2, .boxGrey h2, .boxDark h2, .boxConnected h2, .boxEvents h2, .boxFAQ h2, .boxFindit h2, .boxMedia h2, .boxNews h2, .boxPopular h2, .boxDocs h2, .boxServices h2 {
	background-image:none;
	background-color:#fff;
	color:#000;
}
.boxLside h3, .sidelinks h3, .boxBlank h3, .boxColor h3, .boxWhite h3, .boxGrey h3, .boxDark h3, .boxConnected h3, .boxEvents h3, .boxFAQ h3, .boxFindit h3, .boxMedia h3, .boxNews h3, .boxPopular h3, .boxDocs h3, .boxServices h3 {
	background-image:none;
	background-color:#fff;
	color:#000;
}

#content {
	background-image:none;
	background-color:none;
	width:500px;
}
#container {
	margin:0px;
	padding:0px;
	display:block;
	background-image:none;
	background-color:#fff;
	width:500px;
}
img.corner  {display:none;}

	
#Column230c{display:none}
#Column230b ul li a{color:#000000}
#footer{display:none}

#leftSide{display:none}

#navTab{line-height:1.8; display:inline}
	#navTab a span{width:600px; font-size:9px; background:none; margin:5px; color:#00CC33; display:inline;}
	#navTab a {background:none;}

}








/******* (See AgencyAddLight.css for possible additional modifications) *******/